KBACKGAMMON(6)

NAME
kbackgammon - Graphical backgammon program for KDE

SYNOPSIS
kbackgammon [Qt-options] [KDE-options]

DESCRIPTION
kbackgammon is a graphical backgammon program for KDE. It supports backgammon games with other players, games against computer engines like GNU bg and even on-line games on the First Internet Backgammon Server.

SEE ALSO
More detailed user documentation is available from help:/kbackgammon (either enter this URL into konqueror, or run `khelpcenter help:/kbackgammon').